INTERNAL ERROR on Browser End: Expected a version > 5! Version = 4

VERIFIED DUPLICATE of bug 106727

Status

()

defect
VERIFIED DUPLICATE of bug 106727
17 years ago
17 years ago

People

(Reporter: iann_bugzilla, Assigned: darin.moz)

Tracking

Trunk
x86
Linux
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

17 years ago
Using BuildID 2002083005 on Linux (RH7.3). If you make use of the Evangelism
sidebar to change the UA string to give the correct string for IE6, next time
you restart mozilla it refuses to start and gives the following error messages:

INTERNAL ERROR on Browser End: Expected a version > 5! Version = 4
System error?:: Success

The only way to get it working again is to manually edit prefs.js and remove the
general.useragent.override line from it.

Comment 1

17 years ago
Bug 106727 has the exact same summary...

*** This bug has been marked as a duplicate of 83376 ***
Status: NEW → RESOLVED
Last Resolved: 17 years ago
Resolution: --- → DUPLICATE
(Reporter)

Comment 2

17 years ago
Reopening to mark as duplicate of correct bug
Status: RESOLVED → REOPENED
Resolution: DUPLICATE → ---
(Reporter)

Comment 3

17 years ago

*** This bug has been marked as a duplicate of 106727 ***
Status: REOPENED → RESOLVED
Last Resolved: 17 years ago17 years ago
Resolution: --- → DUPLICATE
Bug 106727 is a dupe of bug 83376. So it was correct in the first place.
Nevermind. Let's simply close this one.

pi
Status: RESOLVED → VERIFIED
(Reporter)

Comment 5

17 years ago
Trouble is bug 106727 was incorrectly marked, imo, as a dupe of bug 83376. Both
have the same underlying cause but bug 106727 only affects linux and is to do
with starting up mozilla, whereas bug 83376 is to do with mozilla crashing on
all PC operating systems.
You need to log in before you can comment on or make changes to this bug.